#include "UILoadingProfilesDataAsset.h"

FZeusLoadingProfile UZeusLoadingProfilesDataAsset::GetProfile(EZeusLoadingContext Context) const
{
	if (const FZeusLoadingProfile* Found = Profiles.Find(Context))
	{
		return *Found;
	}
	return FZeusLoadingProfile();
}
